outputstringstream.h File Reference

Header file that defines OutputStringStream. More...

`#include "zipios++/zipios-config.h"`
`#include "zipios++/meta-iostreams.h"`
`#include <string>`
Include dependency graph for outputstringstream.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | zipios::OutputStringStream
| OutputStringStream is typedefed to ostringstream if sstream is part of the standard library (unless Zipios++ has been explicitly configured not to use it). More...

## Detailed Description

Header file that defines OutputStringStream.

Definition in file outputstringstream.h.